Gå till innehåll
Just nu i M3-nätverket

Systemkrav för OS X


mattem

Rekommendera Poster

mattem

OS X

 

För att du ska kunna uppdatera till Mountain Lion så måste du ha Snow Leopard installera, eller en senare version. Sitter du i dag med OS X Leopard och ännu inte har uppgraderat till Snow Leopard så är det dags att göra det nu. Förutsatt att din dator alltså fyller kraven nedan. Annars är det ju ingen större ide.

 

Hårdvaran

 

iMac (mitten av 2007 eller nyare)

Mac Pro (tidigt 2008 eller nyare)

 

MacBook Pro (mitten av 2007 eller senare)

MacBook Air (lslutet av 2008 eller nyare)

MacBook (slutet av 2008 eller senare)

Mac Mini (tidigt 2009 eller nyare)

 

Angivelsen inom parantes när de olika modellerna producerades som klarar kraven. En iMac måste alltså vara från mitten av 2007 eller senare för att vara redo, och så vidare.

 

Sedan behöver ett Apple-ID och App Store och en 150-200 kronor, motsvarande 19 dollar. Det är allt.

 

 

Tack till bloggen Macken (Källa) och Mikael "Nortwiz" Winterkvist för sammanfattningen.

 

EDIT: Nu har även MW en artikel i ämnet:

Se om din Mac klarar Mountain Lion

 

 

För att kunna installera Mountain Lion krävs att du har en 64-bitars Intel-Mac med minst 8 gigabyte ledigt utrymme och ett arbetsminne på minst 2 gigabyte. Du får heller inte ha ett grafikkort av typen Intel GMA 950, Intel GMA X3100, Radeon X1600, Geforce 7300 GT eller Geforce 7600 GT.

 

I korthet krävs alltså någon av följande Macar:

iMac (”Mid 2007” eller nyare)

Macbook (”Late 2008 Aluminum” + ”Early 2009” eller nyare)

Macbook Pro (”Mid/Late 2007” eller nyare)

Xserve (”Early 2009”)

Macbook Air (”Late 2008” eller nyare)

Mac Mini (”Early 2009” eller nyare)

Mac Pro (”Early 2008” eller nyare)

Redigerad av mattem
Länk till inlägg
Dela på andra webbplatser

OS X

 

För att du ska kunna uppdatera till Mountain Lion så måste du ha Snow Leopard installera, eller en senare version. Sitter du i dag med OS X Leopard och ännu inte har uppgraderat till Snow Leopard så är det dags att göra det nu. Förutsatt att din dator alltså fyller kraven nedan. Annars är det ju ingen större ide.

 

Hårdvaran

 

iMac (mitten av 2007 eller nyare)

Mac Pro (tidigt 2008 eller nyare)

 

MacBook Pro (mitten av 2007 eller senare)

MacBook Air (lslutet av 2008 eller nyare)

MacBook (slutet av 2008 eller senare)

Mac Mini (tidigt 2009 eller nyare)

 

Angivelsen inom parantes när de olika modellerna producerades som klarar kraven. En iMac måste alltså vara från mitten av 2007 eller senare för att vara redo, och så vidare.

 

Sedan behöver ett Apple-ID och App Store och en 150-200 kronor, motsvarande 19 dollar. Det är allt.

 

 

Tack till bloggen Macken (Källa) och Mikael "Nortwiz" Winterkvist för sammanfattningen.

Ett förtydligande bara, det krävs väl inte att man köper snöleoparden eller lion för att installera 10.8! Om man gör en radering först så behövs ju inte dom andra först eller?

Länk till inlägg
Dela på andra webbplatser

Ett förtydligande bara, det krävs väl inte att man köper snöleoparden eller lion för att installera 10.8! Om man gör en radering först så behövs ju inte dom andra först eller?

 

Du måste ju minst ha snow leopard för att kunna ladda ner/köpa mountain lion via mac app store. Om nu inte dom släpper det som ett usb minne också, då kan man ju köpa det utan att uppdatera som nämnt innan.

Länk till inlägg
Dela på andra webbplatser

apple.com/osx/how-to-upgrade/

 

 

Macworld.com har en rätt stor genomgång av ML oxå... (Kanske MW.se också har en - hittade i a f ingen)

 

Mountain Lion: What you need to know

We provide answers to your questions about Apple’s next OS X update

 

 

- - -

 

Funderade lite på det där med alla EFIuppgraderingar som kom för en tid sen, så man kunde "återställa" Lion utan att ha ngt på datorn innan...? Eller hur var det? Kanske det skulle kunna funka? :unsure:http://www.tuaw.com/2012/02/07/efi-firmware-update-brings-lion-internet-recovery-to-2010-model/

Länk till inlägg
Dela på andra webbplatser

Jag har för mej jag läst att datorn måste kunna starta i 64-bitarsläge för att Mountain lion ska kunna köras. Jag har en macbook pro sent 2010 med intel core 2 duo, 2,4 ghz och enligt systeminfo kan min dator ej startas så. Nån som vet mer?

Länk till inlägg
Dela på andra webbplatser
Svolder

Jag har för mej jag läst att datorn måste kunna starta i 64-bitarsläge för att Mountain lion ska kunna köras. Jag har en macbook pro sent 2010 med intel core 2 duo, 2,4 ghz och enligt systeminfo kan min dator ej startas så. Nån som vet mer?

Kör du Lion idag? Snow Leopard rapporterar fel i fråga om det.

Länk till inlägg
Dela på andra webbplatser

Kör du Lion idag? Snow Leopard rapporterar fel i fråga om det.

 

Nej, det är SL. Fast kravet stod nog på MW i samband med någon av första nyheterna om ML

Länk till inlägg
Dela på andra webbplatser
  • 1 month later...

Vilket är det *verkliga* primärminneskravet? Räcker 4GB? Eller skall man börja med uppgradering till 8 GB?

 

Vilket är det *verkliga* CPU-kravet? Räcker 2,66 GHz Intel Core 2 Duo?

Länk till inlägg
Dela på andra webbplatser
Svolder

Vilket är det *verkliga* primärminneskravet? Räcker 4GB? Eller skall man börja med uppgradering till 8 GB?

 

Vilket är det *verkliga* CPU-kravet? Räcker 2,66 GHz Intel Core 2 Duo?

1. Det beror på vad du använder datorn till. Lätt surf och ordbehandling: 4 GB räcker och blir över. Tung filmbehandling: 32 GB är på gränsen.

 

2. Det beror på vad du använder datorn till. Lätt surf och ordbehandling: 2 GHz C2D räcker och blir över. Tung filmbehandling: 6-kärniga dubbla xeonproppar är på gränsen.

Länk till inlägg
Dela på andra webbplatser
  • 2 years later...
Ollie Williams

Klockren tråd att ha fastnålad. Använder den nästan varje dag och det är svårt att hitta den utanför forumet.

 

:D

Länk till inlägg
Dela på andra webbplatser
Länk till inlägg
Dela på andra webbplatser
Ollie Williams

Hehe, jag skojade lite ;)

 

Bra länkar. Kanske kan döpa om tråden till att gälla systemkrav generellt?

  • Rösta upp 2
Länk till inlägg
Dela på andra webbplatser
  • 2 months later...

Bra länkar. Kanske kan döpa om tråden till att gälla systemkrav generellt?

:ThumbsUp:

 

- - -

 

OQC (Other World Computing) har en riktigt bra sida/lista. Inte bara vilka systemkrav som gäller utan en lista genomgång med alla Mac'ar och vilka system de kan och inte kan köra.

 

Bra sida att spara/bokmärka. :yeahbaby:

Mac OSX Version Compatibility Guide For Mac Models

 

post-64246-0-86618500-1443621340.png

 

Länk till inlägg
Dela på andra webbplatser

Skapa ett konto eller logga in för att kommentera

Du måste vara medlem för att kunna kommentera

Skapa ett konto

Skapa ett nytt konto på vårt forum. Det är lätt!

Registrera ett nytt konto

Logga in

Redan medlem? Logga in här.

Logga in nu


×
×
  • Skapa nytt...